Subject: Re: Package Parasitics

From: Hailong Wang <[email-masked]>
Date: Thu, 31 May 2001 14:59:05 +0800

Hi,
    I know that PKG and EBD are part of the IBIS specification, but I don't
know the relation between the .EBD and .IBS file and how to use the .EBD file.
Thanks in advance.

"Nelson, Kerry" wrote:

> In addition to other reasons...
>
> We have often found this section of the IBIS model to be inadequate in
> describing our CPU and chipset packages. For example, there is no way to
> include a transmission line element of any sort. We usually use a Package
> Model or an Electrical Board Description (EBD) to more accurately describe
> the package. (Both are part of the IBIS specification.) In those cases we
> will set R_pkg, L_pkg, and C_pkg to zero.
>
> I hope that helps.
> Kerry
> Intel Corp.
>
>  -----Original Message-----
> From:   Mark Bossard [mailto:[email-masked]]
> Sent:   Wednesday, April 25, 2001 6:10 AM
> To:     Syed Huq
> Cc:     [email-masked]; [email-masked]
> Subject:        Re: Package Parasitics
>
> I agree with Syed...
>
> The ASIC house I work in does supply ibis models to our customers that
> are simply an ibis model for one I/O buffer.  They are many times left
> without package RLC so they can be filled in depending on the package
> that is used.
>
> -Mark Bossard
> Atmel Chesapeake Design Center
>
> Syed Huq wrote:
> >
> > One reason could be is that a ASIC vendor is simply creating "buffer only"
> > models without any package parasitics. Once the ASIC is defined(with
> package)
> > then you create the full IBIS model with all the individual buffers along
> > with the package parameters..
> >
> > For a commercially available component, it does not make sense to have
> > a model without the package parasitics.
> >
> > Syed
> > Cisco Systems, Inc
> >
> > >
> > > > |
> > > >
> > > > I have found other models that have these values set to zero:
> > > >
> > > >
> > > > > > > [Package]
> > > > > > > R_pkg   0   0   0
> > > > > > > L_pkg   0   0   0
> > > > > > > C_pkg   0   0   0
> > > >
> > > > Can you explain why these values are used, i.e. why the model would be
> > > > realistic with no package parasitics?
> > > >
> > > > Thanks for your help.
> > > >
> > > > Best regards,
> > > > Jay Azurin
> > > > Motorola NetComm Applications
> > >
>
> --
>
> ========================================================================
> | Mark Bossard                     |                                   |
> | Direct Phone: (410) 872-9267     | Atmel Corporation                 |
> | Main Phone:   (410) 312-4400     | Chesapeake Design Center          |
> | Fax:          (410) 312-4424     | 6740 Alexander Bell Dr, Suite 100 |
> | Email:        [email-masked] | Columbia, MD 21046                |
> ========================================================================

--
Best Regards.
Hai-long Wang
Tel:021-62837026x228
Avant! Shanghai R&D Center,  16th Floor, SunTong InfoPort Plaza
No.55, West Huaihai Road, Shanghai, 200030, P.R.China